跳转到主要内容
PATCH
PATCH /admin/api/operation-endpoints/{id}

授权

gproxy_session
string
cookie
必填

请求头

x-gproxy-admin-scope
string

Administrative scope selected by the caller.

路径参数

id
string
必填

请求体

application/json
dialect
string | null
enabled
boolean | null
operation
string | null
transport
string | null
url
string | null

响应

Success

A complete method URL for one (operation, dialect, transport) of one provider. It replaces the URL the channel would build, not just its host.

dialect
string
必填

A gproxy_protocol::Dialect id, e.g. openai.

enabled
boolean
必填
id
string
必填
operation
string
必填
providerId
string
必填
transport
string
必填

http or websocket.

url
string
必填